﻿ALTER TABLE [dbo].[Report.JobSeekerMilitaryHistory]
    ADD CONSTRAINT [PK_Report.JobSeekerMilitaryHistory] PRIMARY KEY CLUSTERED ([Id] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF);

